
[details]
alert_status         = 警告の状態
compErr              = コンポーネントエラー
compWarn             = コンポーネント警告
compo                = コンポーネントエラー / 警告、クリックして詳細を確認
disk                 = ディスクエラー / 警告、クリックして詳細を確認
linkErr              = リンクエラー
san                  = SAN リンク、クリックして詳細を確認

[from_list]
comp                 = コンポーネント
filter               = フィルタ
host                 = ホスト
link                 = リンク先: 
run                  = テストの実行
status               = 状態
system               = デバイス
